<?xml version="1.0" encoding="UTF-8"?>
<!-- edited by Ds (work) -->
<articles path="sys/">
	<a id="help" title="Как работать с программой?" path="help/"><![CDATA[© ООО «Цайт», 2013,  [[О программе...|about]]

]]></a>
	<a id="about" title="О программе" path=""><![CDATA[===Интерактивная карта===

© ООО «Цайт», 2013.]]></a>
	<a id="title_about" title="О программе" path=""><![CDATA[



<a href='mailto:mail@mail.com'>© ООО «Цайт», 2013</a>]]></a>
</articles>
